<?php
	session_start();
	error_reporting(0);
	require_once($_SERVER['DOCUMENT_ROOT']."/".substr(substr($_SERVER['REQUEST_URI'], 1), 0, strpos(substr($_SERVER['REQUEST_URI'], 1), '/'))."/config.php");
	require_once("classes/Dados.class.php");
	// setlocale( LC_ALL , 'ptb' );
	date_default_timezone_set('America/Sao_Paulo');
	$link = "http://".$_SERVER['SERVER_NAME'].":".$_SERVER['SERVER_PORT']."/".substr(substr($_SERVER['REQUEST_URI'], 1), 0, strpos(substr($_SERVER['REQUEST_URI'], 1), '/'))."/phone_gap";
	ini_set('max_execution_time', 0);
	
?>